Subject: Re: [Fwd: pcmcia ether drivers can't be unloaded]

From: Russell King <[email-masked]>
Date: Wed, 28 Jul 2004 16:50:24 +0100

On Tue, Jul 27, 2004 at 05:19:29PM -0700, David S. Miller wrote:
> I totally disagree.  This is a bogus argument for two reasons:

You may disagree, that is your option.  However, facts are facts -
this is how the PCMCIA layer currently works, and short of rewriting
the whole damned thing it isn't going to change.  Sorry.

PS, I'm on holiday for the next week or so, so don't expect anything
to happen, even if you rant and rave about it.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of:  2.6 PCMCIA      - http://pcmcia.arm.linux.org.uk/
                 2.6 Serial core